Ärger mit gimp (2.8 & 2.10)

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Ärger mit gimp (2.8 & 2.10) gibt es 8 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Ärger mit gimp (2.8 & 2.10)

    JHallo,
    habe auf meinem Rechner opensuse leap 15 installiert. Wollte in gimp ein Foto mit Text versehen,da wurde schlagartig gimp heruntergefahren.Nach einiger Bastelei,gimp de- und wieder installiert kein Erfolg.Mein letzter Versuch, dieses Problem zu lösen war, gimp als Root zu starten und siehe da, ich konnte das Textwerkzeug verwenden ohne das gimp beendet wurde.Hier nun meine Frage : Wie kann ich die Benutzerrechte für gimp so einstellen, daß jeder in diesen Programm schreiben kann? :smilie_pc_057:

    Für den Inhalt des Beitrages 132802 haftet ausdrücklich der jeweilige Autor: hannesb

  • Schon versucht, unter Gimp:
    Bearbeiten - Einstellungen - zurücksetzen

    Du kannst auch in deinem Home-Verzeichnis den versteckten Ordner .gimp..... löschen.

    Die Berechtigungen verändern auf Root würde ich mal weglassen !
    Zitat Albert Einstein:
    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit,
    aber bei dem Universum bin ich mir noch nicht ganz sicher."

    Für den Inhalt des Beitrages 132803 haftet ausdrücklich der jeweilige Autor: sterun

  • Habe eben deinen Lösungsansatz versucht
    in meinem Home-Verzeichnis den versteckten ordner -gimp gelöscht und auch in gimp Bearbeiten-Einstellungen-zurücksetzen aktiviert leider ohne Erfolg.
    Ich habe mich vielleicht falsch ausgedrückt, da gimp mit root rechten gestartet, alles funkioniert,dachte ich, das mit den Berechtigungen etwas nicht stimmt. :smilie_pc_153:

    Für den Inhalt des Beitrages 132807 haftet ausdrücklich der jeweilige Autor: hannesb

  • steffen@linux-zjo2:~> zypper lr -d
    # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst
    ---+-------------------------------------+---------------------------------------------------------+-----------+-----------------+----------------+-----------+----------+----------------------------------------------------------------------------------------+-------
    1 | Google-Chrome | Google-Chrome | Ja | (r ) Ja | Ja | 90 | rpm-md | x86_64 |
    2 | drucker | drucker | Ja | ( p) Ja | Ja | 99 | plaindir | dir:/home/steffen/drucker |
    3 | http-download.opensuse.org-21111fb4 | graphics | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/graphics/openSUSE_Leap_15.0 |
    4 | http-download.opensuse.org-3fc15374 | home:deltafox | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/home:/deltafox/openSUSE_Leap_15.0 |
    5 | http-download.opensuse.org-50f38d15 | home:Sauerland | Ja | (r ) Ja | Ja | 80 | rpm-md | Index of /repositories/home:/Sauerland/openSUSE_Leap_15.0 |
    6 | http-download.opensuse.org-6e6af3de | home:Spider69gm:9 | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/home:/Spider69gm:/9/openSUSE_Leap_15.1 |
    7 | http-download.opensuse.org-93c4b494 | openSUSE:Leap:15.0:Update | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /update/leap/15.0/oss |
    8 | http-download.opensuse.org-da333a52 | devel:languages:rust | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/devel:/languages:/rust/openSUSE_Leap_15.0 |
    9 | openSUSE-Leap-15.1-1 | openSUSE-Leap-15.1-1 | Nein | ---- | ---- | 99 | rpm-md | hd:/?device=/dev/disk/by-id/usb-TOSHIBA_TransMemory_C412F52D6C98C050FF2B0183-0:0-part2 |
    10 | openSUSE_Leap_15.0_1 | openSUSE_Leap_15.0 | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_Leap_15.0 |
    11 | packman | packman | Ja | (r ) Ja | Ja | 50 | rpm-md | Index of /suse/openSUSE_Leap_15.1/ |
    12 | repo-debug | Debug Repository | Nein | ---- | ---- | 90 | NONE | Index of /debug/distribution/leap/15.1/repo/oss |
    13 | repo-debug-non-oss | Debug Repository (Non-OSS) | Nein | ---- | ---- | 91 | NONE | Index of /debug/distribution/leap/15.1/repo/non-oss |
    14 | repo-debug-update | Update Repository (Debug) | Nein | ---- | ---- | 96 | NONE | Index of /debug/update/leap/15.1/oss |
    15 | repo-debug-update-non-oss | Update Repository (Debug, Non-OSS) | Nein | ---- | ---- | 97 | NONE | Index of /debug/update/leap/15.1/non-oss |
    16 | repo-non-oss | Non-OSS Repository | Ja | (r ) Ja | Ja | 95 | rpm-md | Index of /distribution/leap/15.1/repo/non-oss |
    17 | repo-oss | Main Repository | Ja | (r ) Ja | Ja | 83 | rpm-md | Index of /distribution/leap/15.1/repo/oss |
    18 | repo-source | Source Repository | Nein | ---- | ---- | 95 | NONE | Index of /source/distribution/leap/15.1/repo/oss |
    19 | repo-source-non-oss | Source Repository (Non-OSS) | Nein | ---- | ---- | 97 | NONE | Index of /source/distribution/leap/15.1/repo/non-oss |
    20 | repo-update | Main Update Repository | Ja | (r ) Ja | Ja | 93 | rpm-md | Index of /update/leap/15.1/oss |
    21 | repo-update-non-oss | Update Repository (Non-Oss) | Ja | (r ) Ja | Ja | 96 | rpm-md | Index of /update/leap/15.1/non-oss |
    22 | repo-update-non-oss_1 | Aktualisierungs-Repository (Nicht-Open-Source-Software) | Ja | (r ) Ja | Ja | 89 | rpm-md | Index of /update/leap/15.1/non-oss |
    steffen@linux-zjo2:~> zypper se -si gimp
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...


    S | Name | Typ | Version | Arch | Repository
    ---+---------------------+-------+-------------------+--------+---------------
    i+ | gimp | Paket | 2.10.10-lp150.1.7 | x86_64 | home:Sauerland
    i+ | gimp-lang | Paket | 2.10.10-lp150.1.7 | noarch | home:Sauerland
    i+ | gimp-plugin-aa | Paket | 2.10.10-lp150.1.7 | x86_64 | home:Sauerland
    i+ | gimp-plugins-python | Paket | 2.10.10-lp150.1.7 | x86_64 | home:Sauerland
    i+ | libgimp-2_0-0 | Paket | 2.10.10-lp150.1.7 | x86_64 | home:Sauerland
    i+ | libgimpui-2_0-0 | Paket | 2.10.10-lp150.1.7 | x86_64 | home:Sauerland
    steffen@linux-zjo2:~> gimp -v
    GNU Image Manipulation Program Version 2.10.10
    git-describe: GIMP_2_10_8-775-g596f855749
    C compiler:
    Using built-in specs.
    Reading specs from /usr/lib64/gcc/x86_64-suse-linux/7/defaults.spec
    COLLECT_GCC=gcc
    COLLECT_LTO_WRAPPER=/usr/lib64/gcc/x86_64-suse-linux/7/lto-wrapper
    OFFLOAD_TARGET_NAMES=hsa:nvptx-none
    Target: x86_64-suse-linux
    Configured with: ../configure --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man --libdir=/usr/lib64 --libexecdir=/usr/lib64 --enable-languages=c,c++,objc,fortran,obj-c++,ada,go --enable-offload-targets=hsa,nvptx-none=/usr/nvptx-none, --without-cuda-driver --enable-checking=release --disable-werror --with-gxx-include-dir=/usr/include/c++/7 --enable-ssp --disable-libssp --disable-libvtv --disable-libcc1 --disable-plugin --with-bugurl=http://bugs.opensuse.org/ --with-pkgversion='SUSE Linux' --with-slibdir=/lib64 --with-system-zlib --enable-__cxa_atexit --enable-libstdcxx-allocator=new --disable-libstdcxx-pch --enable-version-specific-runtime-libs --with-gcc-major-version-only --enable-linker-build-id --enable-linux-futex --enable-gnu-indirect-function --program-suffix=-7 --without-system-libunwind --enable-multilib --with-arch-32=x86-64 --with-tune=generic --build=x86_64-suse-linux --host=x86_64-suse-linux
    Thread model: posix
    gcc version 7.3.1 20180323 [gcc-7-branch revision 258812] (SUSE Linux)


    verwendet GEGL Version 0.4.17 (gebaut gegen Version 0.4.17)
    verwendet GLib Version 2.60.2 (gebaut gegen Version 2.60.2)
    verwendet GdkPixbuf Version 2.36.10 (gebaut gegen Version 2.36.10)
    verwendet GTK+ Version 2.24.32 (gebaut gegen Version 2.24.32)
    verwendet Pango Version 1.40.13 (gebaut gegen Version 1.43.0)
    verwendet Fontconfig Version 2.12.6 (gebaut gegen Version 2.13.1)
    verwendet Cairo Version 1.15.10 (gebaut gegen Version 1.15.10)
    steffen@linux-zjo2:~>

    Für den Inhalt des Beitrages 132810 haftet ausdrücklich der jeweilige Autor: hannesb

  • 1. Bitte benutze für Konsolenausgaben Code-Tags, siehe die Links hier unter diesem Text.

    2. Leap 15.0 und Leap 15.1 beisst sich.....
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 132811 haftet ausdrücklich der jeweilige Autor: Sauerland

  • tschuldigung habe noch nicht sehr oft versucht zu posten, gelobe Besserung
    zu zweiten stehe etwas auf dem Schlauch,wie sollte ich weiter verfahren?

    Für den Inhalt des Beitrages 132812 haftet ausdrücklich der jeweilige Autor: hannesb

  • Ist zwar aufgrund der fehlenden Code-Tags nicht so gut zu lesen, aber schau einmal auf die URL:
    7 | http-download.opensuse.org-93c4b494 | openSUSE:Leap:15.0:Update | Ja | (r ) Ja | Ja | 99 | rpm-md | Index of /update/leap/15.0/oss |


    20 | repo-update | Main Update Repository | Ja | (r ) Ja | Ja | 93 | rpm-md | Index of /update/leap/15.1/oss |
    Das ist nur ein Beispiel aus obiger Liste......
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 132813 haftet ausdrücklich der jeweilige Autor: Sauerland

  • OK,ich glaube es verstanden zu haben.Werde mich morgen mal der Sache annehmen.Habe jetzt mal einen Anhaltspunkt
    Erst mal vielen Dank für Eure Hilfe. Wüsche allen ein schönes Wochenende und werde über den hoffentlichen Erfolg berichten. (schade das Dortmund nicht Meister geworden ist) :smilie_hops_011:

    Für den Inhalt des Beitrages 132814 haftet ausdrücklich der jeweilige Autor: hannesb